Enumerations | Functions
libebook::FictionBook3Token Namespace Reference

## Enumerations
enum | { INVALID_TOKEN = 0 , FIRST_TOKEN = EBOOKToken<FictionBook3Parser>::FIRST_TOKEN , NS_fb3b , NS_fb3d , NS_xlink , LAST_TOKEN }

## Functions
const EBOOKTokenizer & | getTokenizer ()

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
INVALID_TOKEN |
FIRST_TOKEN |
NS_fb3b |
NS_fb3d |
NS_xlink |
LAST_TOKEN |

## Function Documentation

## ◆ getTokenizer()

const EBOOKTokenizer & libebook::FictionBook3Token::getTokenizer | ( |  | ) |

Referenced by getTokenizer().